package com.ruoyi.project.production.controller.vo;

/**
 * 月报趋势分析查询VO
 *
 * @author: Wang Zi Wen
 * @email: wangggziwen@163.com
 * @datetime: 2022/11/2 10:13
 */
public class MonthlyAnalysisQueryVO {

    /** 指标 */
    private String item;

    /** 截止年份 */
    private int toYear;

    /** 截止月份 */
    private int toMonth;

    /** 开始年份 */
    private int fromYear;

    /** 开始月份 */
    private int fromMonth;

    public String getItem() {
        return item;
    }

    public void setItem(String item) {
        this.item = item;
    }

    public int getToYear() {
        return toYear;
    }

    public void setToYear(int toYear) {
        this.toYear = toYear;
    }

    public int getToMonth() {
        return toMonth;
    }

    public void setToMonth(int toMonth) {
        this.toMonth = toMonth;
    }

    public int getFromYear() {
        return fromYear;
    }

    public void setFromYear(int fromYear) {
        this.fromYear = fromYear;
    }

    public int getFromMonth() {
        return fromMonth;
    }

    public void setFromMonth(int fromMonth) {
        this.fromMonth = fromMonth;
    }

}
